name: Skyfire
description: >-
  Skyfire provides KYA (Know Your Agent) identity credentials via JWT plus agent
  wallets for micropayments. An agent authenticates once, receives a scoped
  spending credential, and can transact across any Skyfire-connected service.
  Backed by a16z CSX and Coinbase Ventures. Charges 2–3% per transaction.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.skyfire.xyz
    protocol: https
